Bug 1024976 - New kernels are breaking system startup
New kernels are breaking system startup
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 13:08 EDT by Foxcool
Modified: 2015-02-17 13:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 13:57:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Foxcool 2013-10-30 13:08:54 EDT
Description of problem:

Asus N56DY with Radeon HD 8750M

Can not start graphical interface (Xorg). System starts only with kernel

Linux localhost.localdomain 3.9.5-301.fc19.x86_64 #1 SMP Tue Jun 11 19:39:38 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

New kernel breaks system starting. I try to use alfa (20). Live Usb  works on virtual machine, but on laptop graphics doesn't work.


Log:


    [   212.777]
    X.Org X Server 1.14.2
    Release Date: 2013-06-25
    [   212.778] X Protocol Version 11, Revision 0
    [   212.778] Build Operating System:  2.6.32-358.14.1.el6.x86_64
    [   212.778] Current Operating System: Linux nb4.foxcool.ru 3.10.7-200.fc19.x86_64 #1 SMP Thu Aug 15 23:19:45 UTC 2013 x86_64
    [   212.778] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.7-200.fc19.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
    [   212.778] Build Date: 30 July 2013  06:25:50AM
    [   212.778] Build ID: xorg-x11-server 1.14.2-9.fc19
    [   212.778] Current version of pixman: 0.30.0
    [   212.778]    Before reporting problems, check http://wiki.x.org
       to make sure that you have the latest version.
    [   212.778] Markers: (--) probed, (**) from config file, (==) default setting,
       (++) from command line, (!!) notice, (II) informational,
       (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
    [   212.779] (==) Log file: "/var/log/Xorg.0.log", Time: Thu Aug 22 14:52:50 2013
    [   212.779] (==) Using config directory: "/etc/X11/xorg.conf.d"
    [   212.779] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
    [   212.779] (==) No Layout section.  Using the first Screen section.
    [   212.779] (==) No screen section available. Using defaults.
    [   212.779] (**) |-->Screen "Default Screen Section" (0)
    [   212.779] (**) |   |-->Monitor "<default monitor>"
    [   212.779] (==) No monitor specified for screen "Default Screen Section".
       Using a default monitor configuration.
    [   212.779] (==) Automatically adding devices
    [   212.779] (==) Automatically enabling devices
    [   212.779] (==) Automatically adding GPU devices
    [   212.779] (==) FontPath set to:
       catalogue:/etc/X11/fontpath.d,
       built-ins
    [   212.779] (==) ModulePath set to "/usr/lib64/xorg/modules"
    [   212.779] (II) The server relies on udev to provide the list of input devices.
       If no devices become available, reconfigure udev or disable AutoAddDevices.
    [   212.779] (II) Loader magic: 0x800d00
    [   212.779] (II) Module ABI versions:
    [   212.779]    X.Org ANSI C Emulation: 0.4
    [   212.779]    X.Org Video Driver: 14.1
    [   212.779]    X.Org XInput driver : 19.2
    [   212.779]    X.Org Server Extension : 7.0
    [   212.780] (II) xfree86: Adding drm device (/dev/dri/card0)
    [   212.780] (II) xfree86: Adding drm device (/dev/dri/card1)
    [   212.782] (--) PCI:*(0:0:1:0) 1002:990d:1043:11dd rev 0, Mem @ 0xb0000000/268435456, 0xfeb00000/262144, I/O @ 0x0000f000/256, BIOS @ 0x????????/131072
    [   212.782] (--) PCI: (0:1:0:0) 1002:6600:1043:11dd rev 0, Mem @ 0xc0000000/268435456, 0xfea00000/262144, I/O @ 0x0000e000/256, BIOS @ 0x????????/131072
    [   212.782] Initializing built-in extension Generic Event Extension
    [   212.782] Initializing built-in extension SHAPE
    [   212.782] Initializing built-in extension MIT-SHM
    [   212.782] Initializing built-in extension XInputExtension
    [   212.782] Initializing built-in extension XTEST
    [   212.782] Initializing built-in extension BIG-REQUESTS
    [   212.782] Initializing built-in extension SYNC
    [   212.782] Initializing built-in extension XKEYBOARD
    [   212.782] Initializing built-in extension XC-MISC
    [   212.783] Initializing built-in extension XINERAMA
    [   212.783] Initializing built-in extension XFIXES
    [   212.783] Initializing built-in extension RENDER
    [   212.783] Initializing built-in extension RANDR
    [   212.783] Initializing built-in extension COMPOSITE
    [   212.783] Initializing built-in extension DAMAGE
    [   212.783] Initializing built-in extension MIT-SCREEN-SAVER
    [   212.783] Initializing built-in extension DOUBLE-BUFFER
    [   212.783] Initializing built-in extension RECORD
    [   212.783] Initializing built-in extension DPMS
    [   212.783] Initializing built-in extension X-Resource
    [   212.783] Initializing built-in extension XVideo
    [   212.783] Initializing built-in extension XVideo-MotionCompensation
    [   212.783] Initializing built-in extension SELinux
    [   212.783] Initializing built-in extension XFree86-VidModeExtension
    [   212.783] Initializing built-in extension XFree86-DGA
    [   212.783] Initializing built-in extension XFree86-DRI
    [   212.783] Initializing built-in extension DRI2
    [   212.783] (II) "glx" will be loaded by default.
    [   212.783] (II) LoadModule: "dri2"
    [   212.783] (II) Module "dri2" already built-in
    [   212.783] (II) LoadModule: "glamoregl"
    [   212.783] (II) Loading /usr/lib64/xorg/modules/libglamoregl.so
    [   212.785] (II) Module glamoregl: vendor="X.Org Foundation"
    [   212.785]    compiled for 1.14.0, module version = 0.5.0
    [   212.785]    ABI class: X.Org ANSI C Emulation, version 0.4
    [   212.785] (II) LoadModule: "glx"
    [   212.785] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
    [   212.785] (II) Module glx: vendor="X.Org Foundation"
    [   212.785]    compiled for 1.14.2, module version = 1.0.0
    [   212.785]    ABI class: X.Org Server Extension, version 7.0
    [   212.785] (==) AIGLX enabled
    [   212.785] Loading extension GLX
    [   212.785] (==) Matched ati as autoconfigured driver 0
    [   212.785] (==) Matched ati as autoconfigured driver 1
    [   212.785] (==) Matched ati as autoconfigured driver 2
    [   212.785] (==) Matched vesa as autoconfigured driver 3
    [   212.785] (==) Matched modesetting as autoconfigured driver 4
    [   212.785] (==) Matched fbdev as autoconfigured driver 5
    [   212.785] (==) Assigned the driver to the xf86ConfigLayout
    [   212.785] (II) LoadModule: "ati"
    [   212.786] (II) Loading /usr/lib64/xorg/modules/drivers/ati_drv.so
    [   212.786] (II) Module ati: vendor="X.Org Foundation"
    [   212.786]    compiled for 1.14.0, module version = 7.1.99
    [   212.786]    Module class: X.Org Video Driver
    [   212.786]    ABI class: X.Org Video Driver, version 14.1
    [   212.786] (II) LoadModule: "radeon"
    [   212.786] (II) Loading /usr/lib64/xorg/modules/drivers/radeon_drv.so
    [   212.786] (II) Module radeon: vendor="X.Org Foundation"
    [   212.786]    compiled for 1.14.0, module version = 7.1.99
    [   212.786]    Module class: X.Org Video Driver
    [   212.786]    ABI class: X.Org Video Driver, version 14.1
    [   212.786] (II) LoadModule: "vesa"
    [   212.786] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
    [   212.786] (II) Module vesa: vendor="X.Org Foundation"
    [   212.786]    compiled for 1.14.0, module version = 2.3.2
    [   212.786]    Module class: X.Org Video Driver
    [   212.786]    ABI class: X.Org Video Driver, version 14.1
    [   212.786] (II) LoadModule: "modesetting"
    [   212.786] (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
    [   212.786] (II) Module modesetting: vendor="X.Org Foundation"
    [   212.786]    compiled for 1.14.1, module version = 0.6.0
    [   212.786]    Module class: X.Org Video Driver
    [   212.786]    ABI class: X.Org Video Driver, version 14.1
    [   212.786] (II) LoadModule: "fbdev"
    [   212.786] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
    [   212.786] (II) Module fbdev: vendor="X.Org Foundation"
    [   212.786]    compiled for 1.14.0, module version = 0.4.3
    [   212.786]    Module class: X.Org Video Driver
    [   212.786]    ABI class: X.Org Video Driver, version 14.1
    [   212.786] (II) RADEON: Driver for ATI Radeon chipsets:
       ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
       ATI Radeon Mobility X300 (M24) 3152 (PCIE),
       ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
       ATI Radeon X600 (RV380) 3E50 (PCIE),
       ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
       ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
       ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
       ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
       ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
       ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
       ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
       ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
       ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
       ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
       ATI Radeon IGP330M/340M/350M (U2) 4337,
       ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
       ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
       ATI Radeon X800PRO (R420) JI (AGP),
       ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
       ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
       ATI Radeon Mobility 9800 (M18) JN (AGP),
       ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
       ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
       ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
       ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
       ATI Radeon Mobility M7 LW (AGP),
       ATI Mobility FireGL 7800 M7 LX (AGP),
       ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
       ATI FireGL Mobility 9000 (M9) Ld (AGP),
       ATI Radeon Mobility 9000 (M9) Lf (AGP),
       ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI FireMV 2400 PCI,
       ATI Radeon 9700 Pro ND (AGP), ATI Radeon 9700/9500Pro NE (AGP),
       ATI Radeon 9600TX NF (AGP), ATI FireGL X1 NG (AGP),
       ATI Radeon 9800PRO NH (AGP), ATI Radeon 9800 NI (AGP),
       ATI FireGL X2 NK (AGP), ATI Radeon 9800XT NJ (AGP),
       ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
       ATI Radeon Mobility 9600 (M10) NQ (AGP),
       ATI Radeon Mobility 9600 (M11) NR (AGP),
       ATI Radeon Mobility 9600 (M10) NS (AGP),
       ATI FireGL Mobility T2 (M10) NT (AGP),
       ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
       ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
       ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
       ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
       ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
       ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
       ATI Radeon Mobility X300 (M22) 5460 (PCIE),
       ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
       ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
       ATI Radeon X800PRO (R423) UI (PCIE),
       ATI Radeon X800LE (R423) UJ (PCIE),
       ATI Radeon X800SE (R423) UK (PCIE),
       ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
       ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
       ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
       ATI FireGL unknown (R423) UR (PCIE),
       ATI FireGL unknown (R423) UT (PCIE),
       ATI Mobility FireGL V5000 (M26) (PCIE),
       ATI Mobility FireGL V5000 (M26) (PCIE),
       ATI Mobility Radeon X700 XL (M26) (PCIE),
       ATI Mobility Radeon X700 (M26) (PCIE),
       ATI Mobility Radeon X700 (M26) (PCIE),
       ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
       ATI Radeon Mobility 9100 IGP (U3) 5835,
       ATI Radeon XPRESS 200 5954 (PCIE),
       ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
       ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
       ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
       ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
       ATI Radeon XPRESS 200M 5975 (PCIE),
       ATI Radeon XPRESS 200 5A41 (PCIE),
       ATI Radeon XPRESS 200M 5A42 (PCIE),
       ATI Radeon XPRESS 200 5A61 (PCIE),
       ATI Radeon XPRESS 200M 5A62 (PCIE),
       ATI Radeon X300 (RV370) 5B60 (PCIE),
       ATI Radeon X600 (RV370) 5B62 (PCIE),
       ATI Radeon X550 (RV370) 5B63 (PCIE),
       ATI FireGL V3100 (RV370) 5B64 (PCIE),
       ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
       ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
       ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
       ATI Mobility Radeon X800 XT (M28) (PCIE),
       ATI Mobility FireGL V5100 (M28) (PCIE),
       ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
       ATI Radeon X850 XT PE (R480) (PCIE),
       ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
       ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
       ATI Radeon X850 XT (R480) (PCIE),
       ATI Radeon X800XT (R423) 5D57 (PCIE),
       ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
       ATI Radeon X700 PRO (RV410) (PCIE),
       ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
       ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
       ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
       ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
       ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
       ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
       ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
       ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
       ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
       ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
       ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
       ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
       ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
       ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
       ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
       ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
       ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
       ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
       ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
       ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
       ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
       ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
       ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
       ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
       ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
       ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
       ATI Mobility Radeon X1700, ATI Radeon X2300HD,
       ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
       ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
       ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
       ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
       ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
       ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
       ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
       ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
       ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
       ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
       ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
       ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
       ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
       ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
       ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
       ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
       ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
       ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
       ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
       ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
       AMD FireStream 9250, ATI FirePro V8700 (FireGL),
       ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
       ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
       ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
       ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
       ATI Mobility Radeon HD 4670, ATI FirePro M5750,
       ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
       ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
       ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
       ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
       ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
       ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
       ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
       ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
       ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
       ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
       ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
       ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
       ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
       ATI Mobility Radeon HD 3850 X2, ATI RV670,
       ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
       ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
       ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
       ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
       ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
       ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
       ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
       ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
       ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
       ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
       ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
       ATI FireGL V3600, ATI Radeon HD 2600 LE,
       ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
       ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
       ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
       ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
       ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
       ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
       ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
       ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
       ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
       ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
       ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
       ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
       ATI Radeon 3000 Graphics, SUMO, SUMO, SUMO2, SUMO2, SUMO2, SUMO2,
       SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, ATI Radeon HD 4200,
       ATI Radeon 4100, ATI Mobility Radeon HD 4200,
       ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
       AMD Radeon HD 6310 Graphics, AMD Radeon HD 6310 Graphics,
       AMD Radeon HD 6250 Graphics, AMD Radeon HD 6250 Graphics,
       AMD Radeon HD 6300 Series Graphics,
       AMD Radeon HD 6200 Series Graphics, PALM, PALM, PALM, CYPRESS,
       ATI FirePro (FireGL) Graphics Adapter,
       ATI FirePro (FireGL) Graphics Adapter,
       ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
       AMD Firestream 9350, ATI Radeon HD 5800 Series,
       ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
       ATI Radeon HD 5800 Series, ATI Radeon HD 5900 Series,
       ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
       ATI Mobility Radeon HD 5800 Series,
       ATI FirePro (FireGL) Graphics Adapter,
       ATI FirePro (FireGL) Graphics Adapter,
       ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
       ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
       ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
       ATI Mobility Radeon HD 5000 Series,
       ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
       ATI FirePro (FireGL) Graphics Adapter,
       ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
       ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
       ATI Mobility Radeon HD 5000 Series,
       ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
       ATI Mobility Radeon Graphics, CEDAR,
       ATI FirePro (FireGL) Graphics Adapter,
       ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
       ATI Radeon HD 5450, CEDAR, CEDAR, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
       CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
       AMD Radeon HD 6900 Series, AMD Radeon HD 6900 Series, CAYMAN, CAYMAN,
       CAYMAN, AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series,
       BARTS, BARTS, Mobility Radeon HD 6000 Series,
       Mobility Radeon HD 6000 Series, BARTS, BARTS, BARTS, BARTS,
       AMD Radeon HD 6800 Series, AMD Radeon HD 6800 Series,
       AMD Radeon HD 6700 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
       TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
       TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
       CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
       CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, ARUBA, ARUBA,
       ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
       ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
       ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
       ARUBA, ARUBA, ARUBA, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI,
       TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, PITCAIRN,
       PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN,
       PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, VERDE, VERDE,
       VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE,
       VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, OLAND, OLAND,
       OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND,
       OLAND
    [   212.792] (II) VESA: driver for VESA chipsets: vesa
    [   212.792] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
    [   212.792] (II) FBDEV: driver for framebuffer: fbdev
    [   212.792] (++) using VT number 3

    [   212.794] (II) [KMS] Kernel modesetting enabled.
    [   212.794] (II) [KMS] Kernel modesetting enabled.
    [   212.794] (WW) Falling back to old probe method for vesa
    [   212.794] (WW) Falling back to old probe method for modesetting
    [   212.794] (WW) Falling back to old probe method for fbdev
    [   212.794] (II) Loading sub module "fbdevhw"
    [   212.794] (II) LoadModule: "fbdevhw"
    [   212.794] (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
    [   212.795] (II) Module fbdevhw: vendor="X.Org Foundation"
    [   212.795]    compiled for 1.14.2, module version = 0.0.2
    [   212.795]    ABI class: X.Org Video Driver, version 14.1
    [   212.795] (II) RADEON(0): Creating default Display subsection in Screen section
       "Default Screen Section" for depth/fbbpp 24/32
    [   212.795] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
    [   212.795] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
    [   212.795] (==) RADEON(0): Default visual is TrueColor
    [   212.795] (==) RADEON(0): RGB weight 888
    [   212.795] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
    [   212.795] (--) RADEON(0): Chipset: "ARUBA" (ChipID = 0x990d)
    [   212.795] (II) Loading sub module "dri2"
    [   212.795] (II) LoadModule: "dri2"
    [   212.795] (II) Module "dri2" already built-in
    [   212.795] (II) Loading sub module "exa"
    [   212.795] (II) LoadModule: "exa"
    [   212.795] (II) Loading /usr/lib64/xorg/modules/libexa.so
    [   212.795] (II) Module exa: vendor="X.Org Foundation"
    [   212.795]    compiled for 1.14.2, module version = 2.6.0
    [   212.795]    ABI class: X.Org Video Driver, version 14.1
    [   212.795] (II) RADEON(0): KMS Color Tiling: enabled
    [   212.795] (II) RADEON(0): KMS Color Tiling 2D: enabled
    [   212.795] (II) RADEON(0): KMS Pageflipping: enabled
    [   212.795] (II) RADEON(0): SwapBuffers wait for vsync: enabled
    [   212.834] (II) RADEON(0): Output LVDS has no monitor section
    [   212.891] (II) RADEON(0): Output VGA-0 has no monitor section
    [   212.893] (II) RADEON(0): Output HDMI-0 has no monitor section
    [   212.932] (II) RADEON(0): EDID for output LVDS
    [   212.932] (II) RADEON(0): Manufacturer: SEC  Model: 314c  Serial#: 0
    [   212.932] (II) RADEON(0): Year: 2011  Week: 0
    [   212.932] (II) RADEON(0): EDID Version: 1.3
    [   212.932] (II) RADEON(0): Digital Display Input
    [   212.932] (II) RADEON(0): Max Image Size [cm]: horiz.: 34  vert.: 19
    [   212.932] (II) RADEON(0): Gamma: 2.20
    [   212.932] (II) RADEON(0): DPMS capabilities: StandBy Suspend Off
    [   212.932] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4
    [   212.932] (II) RADEON(0): First detailed timing is preferred mode
    [   212.932] (II) RADEON(0): redX: 0.613 redY: 0.361   greenX: 0.308 greenY: 0.603
    [   212.932] (II) RADEON(0): blueX: 0.155 blueY: 0.104   whiteX: 0.313 whiteY: 0.329
    [   212.932] (II) RADEON(0): Manufacturer's mask: 0
    [   212.932] (II) RADEON(0): Supported detailed timing:
    [   212.932] (II) RADEON(0): clock: 138.7 MHz   Image Size:  344 x 194 mm
    [   212.932] (II) RADEON(0): h_active: 1920  h_sync: 1944  h_sync_end 1960 h_blank_end 2080 h_border: 0
    [   212.932] (II) RADEON(0): v_active: 1080  v_sync: 1082  v_sync_end 1087 v_blanking: 1111 v_border: 0
    [   212.932] (II) RADEON(0): Unknown vendor-specific block f
    [   212.932] (II) RADEON(0):  SAMSUNG
    [   212.932] (II) RADEON(0):  156HT01-201
    [   212.932] (II) RADEON(0): EDID (in hex):
    [   212.932] (II) RADEON(0):    00ffffffffffff004ca34c3100000000
    [   212.932] (II) RADEON(0):    0015010380221378ea2de59d5c4e9a27
    [   212.932] (II) RADEON(0):    1a505400000001010101010101010101
    [   212.932] (II) RADEON(0):    010101010101293680a070381f401810
    [   212.932] (II) RADEON(0):    250058c2100000190000000f00000000
    [   212.932] (II) RADEON(0):    0000000000285a0a3c00000000fe0053
    [   212.932] (II) RADEON(0):    414d53554e470a2020202020000000fe
    [   212.932] (II) RADEON(0):    00313536485430312d3230310a20004e
    [   212.932] (II) RADEON(0): Printing probed modes for output LVDS
    [   212.932] (II) RADEON(0): Modeline "1920x1080"x60.0  138.65  1920 1944 1960 2080  1080 1082 1087 1111 -hsync -vsync (66.7 kHz eP)
    [   212.932] (II) RADEON(0): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
    [   212.932] (II) RADEON(0): Modeline "1400x1050"x60.0  122.00  1400 1488 1640 1880  1050 1052 1064 1082 +hsync +vsync (64.9 kHz d)
    [   212.932] (II) RADEON(0): Modeline "1400x1050"x60.0  121.75  1400 1488 1632 1864  1050 1053 1057 1089 -hsync +vsync (65.3 kHz)
    [   212.932] (II) RADEON(0): Modeline "1280x1024"x59.9  109.00  1280 1368 1496 1712  1024 1027 1034 1063 -hsync +vsync (63.7 kHz)
    [   212.932] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz d)
    [   212.932] (II) RADEON(0): Modeline "1440x900"x59.9  106.50  1440 1528 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
    [   212.933] (II) RADEON(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz d)
    [   212.933] (II) RADEON(0): Modeline "1280x960"x59.9  101.25  1280 1360 1488 1696  960 963 967 996 -hsync +vsync (59.7 kHz)
    [   212.933] (II) RADEON(0): Modeline "1280x854"x59.9   89.25  1280 1352 1480 1680  854 857 867 887 -hsync +vsync (53.1 kHz)
    [   212.933] (II) RADEON(0): Modeline "1280x800"x59.8   83.50  1280 1352 1480 1680  800 803 809 831 -hsync +vsync (49.7 kHz)
    [   212.933] (II) RADEON(0): Modeline "1280x720"x59.9   74.50  1280 1344 1472 1664  720 723 728 748 -hsync +vsync (44.8 kHz)
    [   212.933] (II) RADEON(0): Modeline "1152x768"x59.8   71.75  1152 1216 1328 1504  768 771 781 798 -hsync +vsync (47.7 kHz)
    [   212.933] (II) RADEON(0): Modeline "1024x768"x120.1  133.47  1024 1100 1212 1400  768 768 770 794 doublescan -hsync +vsync (95.3 kHz d)
    [   212.933] (II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz d)
    [   212.933] (II) RADEON(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz)
    [   212.933] (II) RADEON(0): Modeline "960x720"x120.0  117.00  960 1024 1128 1300  720 720 722 750 doublescan -hsync +vsync (90.0 kHz d)
    [   212.933] (II) RADEON(0): Modeline "928x696"x120.1  109.15  928 976 1088 1264  696 696 698 719 doublescan -hsync +vsync (86.4 kHz d)
    [   212.933] (II) RADEON(0): Modeline "896x672"x120.0  102.40  896 960 1060 1224  672 672 674 697 doublescan -hsync +vsync (83.7 kHz d)
    [   212.933] (II) RADEON(0): Modeline "800x600"x120.0   81.00  800 832 928 1080  600 600 602 625 doublescan +hsync +vsync (75.0 kHz d)
    [   212.933] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz d)
    [   212.933] (II) RADEON(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz)
    [   212.933] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz d)
    [   212.933] (II) RADEON(0): Modeline "848x480"x59.7   31.50  848 872 952 1056  480 483 493 500 -hsync +vsync (29.8 kHz)
    [   212.933] (II) RADEON(0): Modeline "700x525"x120.0   61.00  700 744 820 940  525 526 532 541 doublescan +hsync +vsync (64.9 kHz d)
    [   212.933] (II) RADEON(0): Modeline "720x480"x59.7   26.75  720 744 808 896  480 483 493 500 -hsync +vsync (29.9 kHz)
    [   212.933] (II) RADEON(0): Modeline "640x512"x120.0   54.00  640 664 720 844  512 512 514 533 doublescan +hsync +vsync (64.0 kHz d)
    [   212.933] (II) RADEON(0): Modeline "640x480"x120.0   54.00  640 688 744 900  480 480 482 500 doublescan +hsync +vsync (60.0 kHz d)
    [   212.933] (II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz d)
    [   212.933] (II) RADEON(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz)
    [   212.933] (II) RADEON(0): Modeline "512x384"x120.0   32.50  512 524 592 672  384 385 388 403 doublescan -hsync -vsync (48.4 kHz d)
    [   212.933] (II) RADEON(0): Modeline "400x300"x120.6   20.00  400 420 484 528  300 300 302 314 doublescan +hsync +vsync (37.9 kHz d)
    [   212.933] (II) RADEON(0): Modeline "400x300"x112.7   18.00  400 412 448 512  300 300 301 312 doublescan +hsync +vsync (35.2 kHz d)
    [   212.933] (II) RADEON(0): Modeline "320x240"x120.1   12.59  320 328 376 400  240 245 246 262 doublescan -hsync -vsync (31.5 kHz d)
    [   212.988] (II) RADEON(0): EDID for output VGA-0
    [   212.991] (II) RADEON(0): EDID for output HDMI-0
    [   212.991] (II) RADEON(0): Output LVDS connected
    [   212.991] (II) RADEON(0): Output VGA-0 disconnected
    [   212.991] (II) RADEON(0): Output HDMI-0 disconnected
    [   212.991] (II) RADEON(0): Using exact sizes for initial modes
    [   212.991] (II) RADEON(0): Output LVDS using initial mode 1920x1080 +0+0
    [   212.991] (II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
    [   212.991] (II) RADEON(0): mem size init: gart size :1fdde000 vram size: s:30000000 visible:2f7d7000
    [   212.991] (II) RADEON(0): EXA: Driver will allow EXA pixmaps in VRAM
    [   212.991] (==) RADEON(0): DPI set to (96, 96)
    [   212.991] (II) Loading sub module "fb"
    [   212.991] (II) LoadModule: "fb"
    [   212.991] (II) Loading /usr/lib64/xorg/modules/libfb.so
    [   212.992] (II) Module fb: vendor="X.Org Foundation"
    [   212.992]    compiled for 1.14.2, module version = 1.0.0
    [   212.992]    ABI class: X.Org ANSI C Emulation, version 0.4
    [   212.992] (II) Loading sub module "ramdac"
    [   212.992] (II) LoadModule: "ramdac"
    [   212.992] (II) Module "ramdac" already built-in
    [   212.992] (==) RADEON(G0): Depth 24, (--) framebuffer bpp 32
    [   212.992] (II) RADEON(G0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
    [   212.992] (==) RADEON(G0): Default visual is TrueColor
    [   212.992] (==) RADEON(G0): RGB weight 888
    [   212.992] (II) RADEON(G0): Using 8 bits per RGB (8 bit DAC)
    [   212.992] (--) RADEON(G0): Chipset: "OLAND" (ChipID = 0x6600)
    [   212.992] (II) Loading sub module "dri2"
    [   212.992] (II) LoadModule: "dri2"
    [   212.992] (II) Module "dri2" already built-in
    [   212.992] (II) Loading sub module "glamoregl"
    [   212.992] (II) LoadModule: "glamoregl"
    [   212.993] (II) Loading /usr/lib64/xorg/modules/libglamoregl.so
    [   212.993] (II) Module glamoregl: vendor="X.Org Foundation"
    [   212.993]    compiled for 1.14.0, module version = 0.5.0
    [   212.993]    ABI class: X.Org ANSI C Emulation, version 0.4
    [   212.993] (II) glamor: OpenGL accelerated X.org driver based.
    [   213.007] (II) glamor: EGL version 1.4 (DRI2):
    [   213.022] (II) RADEON(G0): glamor detected, initialising EGL layer.
    [   213.022] (II) RADEON(G0): KMS Color Tiling: disabled
    [   213.022] (II) RADEON(G0): KMS Color Tiling 2D: disabled
    [   213.022] (II) RADEON(G0): KMS Pageflipping: enabled
    [   213.022] (II) RADEON(G0): SwapBuffers wait for vsync: enabled
    [   213.022] (II) RADEON(G0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
    [   213.022] (II) RADEON(G0): mem size init: gart size :1fbdf000 vram size: s:100000000 visible:ffcc0000
    [   213.022] (==) RADEON(G0): DPI set to (96, 96)
    [   213.022] (II) Loading sub module "fb"
    [   213.022] (II) LoadModule: "fb"
    [   213.022] (II) Loading /usr/lib64/xorg/modules/libfb.so
    [   213.022] (II) Module fb: vendor="X.Org Foundation"
    [   213.022]    compiled for 1.14.2, module version = 1.0.0
    [   213.022]    ABI class: X.Org ANSI C Emulation, version 0.4
    [   213.022] (II) Loading sub module "ramdac"
    [   213.022] (II) LoadModule: "ramdac"
    [   213.022] (II) Module "ramdac" already built-in
    [   213.022] (II) UnloadModule: "vesa"
    [   213.022] (II) Unloading vesa
    [   213.022] (II) UnloadModule: "modesetting"
    [   213.022] (II) Unloading modesetting
    [   213.022] (II) UnloadModule: "fbdev"
    [   213.022] (II) Unloading fbdev
    [   213.022] (II) UnloadSubModule: "fbdevhw"
    [   213.022] (II) Unloading fbdevhw
    [   213.022] (--) Depth 24 pixmap format is 32 bpp
    [   213.022] (II) RADEON(G0): [DRI2] Setup complete
    [   213.022] (II) RADEON(G0): [DRI2]   DRI driver: radeonsi
    [   213.022] (II) RADEON(G0): [DRI2]   VDPAU driver: radeonsi
    [   213.022] (II) RADEON(G0): Front buffer size: 3072K
    [   213.022] (II) RADEON(G0): VRAM usage limit set to -5788K
    [   213.022] (==) RADEON(G0): Backing store disabled
    [   213.023] (II) RADEON(G0): Direct rendering enabled
    [   213.136] (II) RADEON(G0): Use GLAMOR acceleration.
    [   213.136] (II) RADEON(G0): Acceleration enabled
    [   213.136] (==) RADEON(G0): DPMS enabled
    [   213.136] (==) RADEON(G0): Silken mouse enabled
    [   213.136] (II) RADEON(G0): RandR 1.2 enabled, ignore the following RandR disabled message.
    [   213.136] (II) RADEON(0): [DRI2] Setup complete
    [   213.136] (II) RADEON(0): [DRI2]   DRI driver: r600
    [   213.136] (II) RADEON(0): [DRI2]   VDPAU driver: r600
    [   213.137] (II) RADEON(0): Front buffer size: 8160K
    [   213.137] (II) RADEON(0): VRAM usage limit set to 692866K
    [   213.137] (==) RADEON(0): Backing store disabled
    [   213.137] (II) RADEON(0): Direct rendering enabled
    [   213.137] (II) EXA(0): Driver allocated offscreen pixmaps
    [   213.137] (II) EXA(0): Driver registered support for the following operations:
    [   213.137] (II)         Solid
    [   213.137] (II)         Copy
    [   213.137] (II)         Composite (RENDER acceleration)
    [   213.137] (II)         UploadToScreen
    [   213.137] (II)         DownloadFromScreen
    [   213.137] (II) RADEON(0): Acceleration enabled
    [   213.137] (==) RADEON(0): DPMS enabled
    [   213.137] (==) RADEON(0): Silken mouse enabled
    [   213.137] (II) RADEON(0): Set up textured video
    [   213.137] (II) RADEON(0): [XvMC] Associated with Radeon Textured Video.
    [   213.137] (II) RADEON(0): [XvMC] Extension initialized.
    [   213.137] (II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
    [   213.137] (--) RandR disabled
    [   213.145] (II) SELinux: Disabled by boolean
    [   213.147] (EE) AIGLX error: Calling driver entry point failed
    [   213.147] (EE) AIGLX: reverting to software rendering
    [   213.147] (II) AIGLX: Screen 0 is not DRI capable
    [   213.147] (EE)
    [   213.148] (EE) Backtrace:
    [   213.148] (EE) 0: /usr/bin/X (OsLookupColor+0x129) [0x46ee59]
    [   213.149] (EE) 1: /lib64/libpthread.so.0 (__restore_rt+0x0) [0x7f4bc979ef9f]
    [   213.149] (EE) 2: /usr/lib64/dri/radeonsi_dri.so (radeon_drm_winsys_create+0xb9) [0x7f4bc2db53b9]
    [   213.149] (EE) 3: /usr/lib64/dri/radeonsi_dri.so (_init+0x3cc1) [0x7f4bc2aec011]
    [   213.149] (EE) 4: /usr/lib64/dri/radeonsi_dri.so (dri_flush+0x3b2) [0x7f4bc2db0fa2]
    [   213.149] (EE) 5: /usr/lib64/dri/swrast_dri.so (driIndexConfigAttrib+0x57d) [0x7f4bbf0ea7cd]
    [   213.149] (EE) 6: /usr/lib64/xorg/modules/extensions/libglx.so (_glthread_GetID+0x71d1) [0x7f4bc4712cb1]
    [   213.150] (EE) 7: /usr/lib64/xorg/modules/extensions/libglx.so (_glthread_GetID+0x679a) [0x7f4bc471180a]
    [   213.150] (EE) 8: /usr/bin/X (InitExtensions+0x41) [0x4ba1a1]
    [   213.150] (EE) 9: /usr/bin/X (_init+0x38e0) [0x4299c0]
    [   213.151] (EE) 10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f4bc83c1b75]
    [   213.151] (EE) 11: /usr/bin/X (_start+0x29) [0x4267f1]
    [   213.151] (EE) 12: ? (?+0x29) [0x29]
    [   213.151] (EE)
    [   213.151] (EE) Segmentation fault at address 0x0
    [   213.151] (EE)
    Fatal server error:
    [   213.151] (EE) Caught signal 11 (Segmentation fault). Server aborting
    [   213.151] (EE)
    [   213.151] (EE)
    Please consult the Fedora Project support
        at http://wiki.x.org
    for help.
    [   213.151] (EE) Please also check the log file at "/var/log/Xorg.0.log" for additional information.
    [   213.151] (EE)
    [   213.189] (EE) Server terminated with error (1). Closing log file.
Comment 1 Foxcool 2013-10-31 05:49:15 EDT
F20 live beta also don't starts.
Comment 2 Fedora End Of Life 2015-01-09 15:24:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 13:57:53 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.